/* STYLESHEET SECTIONS
   CSS Flags marked with [=]
	 
	 GENERAL TAGS
	 HEADINGS
	 LISTS
	 LINKS
	 CLASS-SPECIFIC TEXT
	 
	 ....................................... */

/* =GENERAL TAGS
    font sizing MUST remain the same for the percentages to calculate properly
	 ....................................... */
body {
	font: 13px/1.5 Verdana, Arial, Helvetica, sans-serif;
	*font-size: small; /* for IE */
	*font: x-small; /* for IE in quirks mode */
	color: #213451/*#345483 */; 
}
select,
input,
button,
textarea {
	font: 99% Verdana, Arial, Helvetica, sans-serif; /*bump for IE*/
} 
table {
	font-size: inherit;
	font: 100%;
}
pre,
code,
kbd,
samp,
tt {
	*font-size: 108%; /*bump for IE*/
	line-height: 100%;
}
p {
	margin: 0 0 1.5em; /*default: 0 0 1.5em;*/
}

/* =HEADINGS
	 ....................................... */
h1,h2,h3,h4,h5,h6 { 
	line-height: 1;
	margin-bottom: 0.5em;
}
 
/* =LISTS 
    default values can be edited
	 ....................................... */
li ul, 
li ol { 
	margin:0 1.5em; /*default: 0 1.5em;*/
}
ul, ol { 
	margin: 0 1.5em 1.5em 1.5em; /*default: 0 1.5em 1.5em 1.5em;*/
}
ul { 
	list-style-type: disc;
}
ol { 
	list-style-type: decimal;
}
dl { 
	margin: 0 0 1.5em 0; /*default: 0 0 1.5em 0;*/
}
dl dt { 
	font-weight: bold;
}
dd { 
	margin-left: 1.5em; /*default: 1.5em;*/
}

/* =LINKS
   ....................................... */

a { 
	color: #345483;
	text-decoration: underline;
}
a:focus, 
a:hover {
	color: #00204F;
}

/* =CLASS-SPECIFIC TEXT
	 ....................................... */

/* * * * * * * * * * * * * * * * * * * * * * 
 GLOBAL BASE FONT SIZE 
* * * * * * * * * * * * * * * * * * * * * */

div.pageBgBox {
	font-size: 85%;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 INNER PAGE COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainRightColumnInner {
	font-size: 109%;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 LANDING PAGE COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.leftColumnLanding,
div.rightColumnLanding {
	font-size: 91%;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 FooterLinksBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.primaryFooterLinksBox a,
div.secondaryFooterLinksBox a {
	letter-spacing: 0.11em;
	padding: 0 10px;
	text-decoration: none;
}/* Shared attributes grouped for consistency. */
div.primaryFooterLinksBox a {
	color: #8CACCB;
}
div.secondaryFooterLinksBox a {
	color: #62798E;
}
div.primaryFooterLinksBox a:hover,
div.secondaryFooterLinksBox a:hover {
	color: #FFFFFF;
}/* Shared attributes grouped for consistency. */


/* * * * * * * * * * * * * * * * * * * * * * 
 copyrightBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.copyrightBox {
	color: #293E5E;
}
div.copyrightBox a {
	color: #293E5E;
	text-decoration: none;
}
div.copyrightBox a:hover {
	color: #FFFFFF;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 INNER PAGE STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainRightColumnInner h1 {
	font-size: 175%;
	color: #345483;
	line-height: 120%;
}
div.mainRightColumnInner h2 {
	font-size: 175%;
	color: #99A9C1;
	line-height: 120%;
}
div.mainRightColumnInner h3 {
	display: block;
	padding: 5px 10px;
	font-size: 175%;
	color: #FFFFFF;
	background-color: #345483;
	line-height: 120%;
}
div.mainRightColumnInner h3 a {
	color: #FFFFFF;
	text-decoration: none;
}
div.mainRightColumnInner h3 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
div.mainRightColumnInner h4 {
	display: block;
	font-size: 175%;
	color: #9AAAC1;
	padding: 5px 0;
	border-bottom: 2px solid #9AAAC1;
	line-height: 120%;
}
div.mainRightColumnInner h5 {
	font-size: 100%;
	font-weight: bold;
	line-height: 120%;
}
div.mainRightColumnInner h6 {
	font-size: 100%;
	font-weight: bold;
	color: #99A9C1;
	line-height: 120%;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 FORM BOX STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.formBoxLightBrown,
div.formBoxBrown {
	font-size: 92%;
}/* Shared attributes grouped for consistency. */
div.formBoxLightBrown {
	color: #433E32;
}
div.formBoxLightBrown a {
	color: #716854;
}
div.formBoxLightBrown a:hover {
	color: #171511;
}
div.formBoxLightBrown em {
	color: #716854;
}
div.formBoxBrown {
	color: #FFFFFF;
	line-height: 130%;
}
div.formBoxBrown ul {
	margin-left: 1.2em;
}
div.formBoxBrown li {
	padding-bottom: 0.2em;
}
div.formBoxLightBrown h2 {
	clear: both;
	font-size: 175%;
	color: #433E32;
	padding-top: 1em;
}
div.formBoxBrown h5 {
	font-size: 140%;
	font-weight: normal;
	color: #E2D0A8;
	margin-bottom: 1em;
}
div.formBoxBrown h6 {
	font-size: 100%;
	font-weight: bold;
	color: #E2D0A8;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 FORM BOX STYLES - 650 Pixel Width
* * * * * * * * * * * * * * * * * * * * * */

div.formBoxLightBrown650,
div.formBoxBrown {
	font-size: 92%;
}/* Shared attributes grouped for consistency. */
div.formBoxLightBrown650 {
	color: #433E32;
}
div.formBoxLightBrown650 a {
	color: #716854;
}
div.formBoxLightBrown650 a:hover {
	color: #171511;
}
div.formBoxLightBrown650 em {
	color: #716854;
}
div.formBoxBrown420 {
	color: #FFFFFF;
	line-height: 230%;
}
div.formBoxBrown420 ul {
	margin-left: 1.2em;
}
div.formBoxBrown420 li {
	padding-bottom: 0.2em;
}
div.formBoxLightBrown420 h2 {
	clear: both;
	font-size: 175%;
	color: #433E32;
	padding-top: 1em;
}
div.formBoxBrown420 h5 {
	font-size: 140%;
	font-weight: normal;
	color: #E2D0A8;
	margin-bottom: 1em;
}
div.formBoxBrown420 h6 {
	font-size: 100%;
	font-weight: bold;
	color: #E2D0A8;
}



/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainRightColumnInner .noTopPad {
	padding-top: 0;
}
div.eventSubheading {
	margin: -0.75em 0 1.5em 0;
	font-weight: bold;
}
div.articleSubheading {
	margin: -0.75em 0 1.5em 0;
	color: #9AAAC1;
}
em.listingDate {
	font-weight: normal;
	padding-left: 10px;
}